<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateDiamondAffiliatesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: diamond_affiliates
         */
        Schema::create('diamond_affiliates', function ($table) {
            $table->increments('id');
            $table->text('psv')->nullable();
            $table->text('tsv')->nullable();
            $table->text('active_customer')->nullable();
            $table->text('total_team_app')->nullable();
            $table->text('blue_diamond')->nullable();
            $table->text('executive_diamond')->nullable();
            $table->text('platinum')->nullable();
            $table->text('gold')->nullable();
            $table->text('silver')->nullable();
            $table->text('gen1')->nullable();
            $table->text('gen2')->nullable();
            $table->text('gen3')->nullable();
            $table->text('gen4')->nullable();
            $table->text('gen5')->nullable();
            $table->text('gen6')->nullable();
            $table->text('gen7')->nullable();
            $table->text('gen8')->nullable();
            $table->text('gen9')->nullable();
            $table->text('gen10')->nullable();
            $table->text('month_team_bonus')->nullable();
            $table->text('yearly_team_bonus')->nullable();
            $table->text('receive_crypto_currency')->nullable();
            $table->text('bmw_car_allowance')->nullable();
            $table->text('class_a_stock')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('diamond_affiliates');
    }
}
