<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for diamond_affiliate in diamondaffiliate package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  diamond_affiliate module in diamondaffiliate package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'DiamondAffiliate',
    'names'         => 'DiamondAffiliates',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'DiamondAffiliates',
        'sub'   => 'DiamondAffiliates',
        'list'  => 'List of diamond_affiliates',
        'edit'  => 'Edit diamond_affiliate',
        'create'    => 'Create new diamond_affiliate'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'psv'                        => 'Personal Sales Volume',
        'tsv'                        => 'Total Sales Volume',
        'active_customer'            => 'Direct Active Customer',
        'total_team_app'             => 'Total Team IjasApp Download',
        'blue_diamond'               => 'Blue Diamond',
        'executive_diamond'          => 'ExecutiveDiamond',
        'platinum'                   => 'Platinum',
        'gold'                       => 'Gold',
        'silver'                     => 'Silver',
        'gen1'                       => 'Gen 1st',
        'gen2'                       => 'Gen 2nd',
        'gen3'                       => 'Gen 3rd',
        'gen4'                       => 'Gen 4th',
        'gen5'                       => 'Gen 5th',
        'gen6'                       => 'Gen 6th',
        'gen7'                       => 'Gen 7th',
        'gen8'                       => 'Gen 8th',
        'gen9'                       => 'Gen 9th',
        'gen10'                      => 'Gen 10th',
        'month_team_bonus'           => 'Monthly Team Bonus',
        'yearly_team_bonus'          => 'Yearly Team Bonus',
        'receive_crypto_currency'        => 'Receive Crypto Currency',
        'bmw_car_allowance'          => 'BMW Car Allowance',
        'class_a_stock'              => 'Class A Company Stocks',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'psv'                        => 'Personal Sales Volume',
        'tsv'                        => 'Total Sales Volume',
        'active_customer'            => 'Direct Active Customer',
        'total_team_app'             => 'Total Team IjasApp Download',
        'blue_diamond'               => 'Blue Diamond',
        'executive_diamond'          => 'Executive Diamond',
        'platinum'                   => 'Platinum',
        'gold'                       => 'Gold',
        'silver'                     => 'Silver',
        'gen1'                       => 'Gen 1st',
        'gen2'                       => 'Gen 2nd',
        'gen3'                       => 'Gen 3rd',
        'gen4'                       => 'Gen 4th',
        'gen5'                       => 'Gen 5th',
        'gen6'                       => 'Gen 6th',
        'gen7'                       => 'Gen 7th',
        'gen8'                       => 'Gen 8th',
        'gen9'                       => 'Gen 9th',
        'gen10'                      => 'Gen 10th',
        'month_team_bonus'           => 'Monthly Team Bonus',
        'yearly_team_bonus'          => 'Yearly Team Bonus',
        'receive_crypto_currency'        => 'Receive Crypto Currency',
        'bmw_car_allowance'          => 'BMW Car Allowance',
        'class_a_stock'              => 'Class A Company Stocks',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'psv'                        => ['name' => 'Personal Sales Volume', 'data-column' => 1, 'checked'],
        'tsv'                        => ['name' => 'Total Sales Volume', 'data-column' => 2, 'checked'],
        'active_customer'            => ['name' => 'Direct Active Customer', 'data-column' => 3, 'checked'],
        'total_team_app'             => ['name' => 'Total Team IjasApp Download', 'data-column' => 4, 'checked'],
        'blue_diamond'               => ['name' => 'Blue Diamond', 'data-column' => 5, 'checked'],
        'executive_diamond'          => ['name' => 'Executive Diamond', 'data-column' => 6, 'checked'],
        'platinum'                   => ['name' => 'Platinum', 'data-column' => 7, 'checked'],
        'gold'                       => ['name' => 'Gold', 'data-column' => 8, 'checked'],
        'silver'                     => ['name' => 'Silver', 'data-column' => 9, 'checked'],
        'gen1'                       => ['name' => 'Gen 1st', 'data-column' => 10, 'checked'],
        'gen2'                       => ['name' => 'Gen 2nd', 'data-column' => 11, 'checked'],
        'gen3'                       => ['name' => 'Gen 3rd', 'data-column' => 12, 'checked'],
        'gen4'                       => ['name' => 'Gen 4th', 'data-column' => 13, 'checked'],
        'gen5'                       => ['name' => 'Gen 5th', 'data-column' => 14, 'checked'],
        'gen6'                       => ['name' => 'Gen 6th', 'data-column' => 15, 'checked'],
        'gen7'                       => ['name' => 'Gen 7th', 'data-column' => 16, 'checked'],
        'gen8'                       => ['name' => 'Gen 8th', 'data-column' => 17, 'checked'],
        'gen9'                       => ['name' => 'Gen 9th', 'data-column' => 18, 'checked'],
        'gen10'                      => ['name' => 'Gen 10th', 'data-column' => 19, 'checked'],
        'month_team_bonus'           => ['name' => 'Monthly Team Bonus', 'data-column' => 20, 'checked'],
        'yearly_team_bonus'          => ['name' => 'Yearly Team Bonus', 'data-column' => 21, 'checked'],
        'receive_crypto_currency'        => ['name' => 'Receive Crypto Currency', 'data-column' => 22, 'checked'],
        'bmw_car_allowance'          => ['name' => 'BMW Car Allowance', 'data-column' => 23, 'checked'],
        'class_a_stock'              => ['name' => 'Class A Company Stocks', 'data-column' => 24, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'DiamondAffiliates',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
