            @include('diamondaffiliate::public.diamond_affiliate.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('diamondaffiliate::public.diamond_affiliate.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($diamond_affiliates as $diamond_affiliate)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('diamond_affiliates')}}/{{@$diamond_affiliate['slug']}}">
                                            <img src="{{url($diamond_affiliate->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('diamond_affiliate')}}/{{$diamond_affiliate['slug']}}">{{str_limit($diamond_affiliate['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$diamond_affiliate->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($diamond_affiliate['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$diamond_affiliate->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $diamond_affiliates->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 